/* 
Copyright 2002, All rights reserved. This document contains data which
are the property of the designer, Satu Jäske.
*/
BODY      { 
          background: url("riccipikki.jpg") #000000 no-repeat top left fixed;
		  margin: none;
          color: #FFFFFF;  
          font-family: Arial, Verdana, Geneva, sans-serif;
  		}

div.main  {
		  background: transparent; 
          color: #FFFFFF; 
          }

div.linkit {
          background: transparent; 
          color: #FFFFFF;
	      line-height: 35px;
		  }


div.text  {
          background: url("musta.gif");
		  width: 60%;
		  margin-top: 5%;
		  margin-left: 15%;
		  margin-right: 15%;
		  border: double #000000;
          padding: 4%;
          color: #FFFFFF;
          text-align: left;
  		}
a.alkuun {
	text-align: center;
	text-decoration: overline;
	text-transform: uppercase;
}
#vasemmalle  {
          background: transparent;
          width: 50%;
		  float: left;
          color: #FFFFFF;
		  }
		  
#oikealle  {
          background: transparent;
          width: 50%;
		  float: right;
          color: #FFFFFF;
		  }	
		  
div.florafauna {
          background: url("musta.gif"); 
          width: 60%;
			 margin: 5%;
          margin-left: 15%;
			 margin-right: 15%;
          padding: 4%;
          color: #FFFFFF;
          text-align: left;
		  }  		  	  		  

div.kuvia  {
          background: url("musta.gif");  
          text-align: center;
          width: 70%;
		  margin: 5%;
          margin-left: 10%;
		  margin-right: 10%;
          padding: 4%;
          color: #FFFFFF;
		  }
		  

.alatunniste {
          color: #FFFFFF; 
          text-align: right; 
          font-family: Arial, Verdana, sans-serif;
          }

A:link    { 
          color: #999999; 
          background: transparent;
			 text-decoration: underline;
		  }

A:visited { 
          color: #999999; 
          background: transparent; 
			 text-decoration: underline;
		  }


A:hover   { 
          color: #CCCCCC; 
          background: transparent;
		  } 

A:active  { 
          color: #CCCCCC; 
          background: transparent; 
		  }


H1, H2, H3, H4, H5 { 
          background: transparent; 
          font-weight: lighter; 
		  color: #FFFFFF; 
          text-align: center; 
          font-family: garamond, times, serif; 
		  text-transform: uppercase;
		  letter-spacing: 3px;
		  }
			 
HR        { 
          border: #003300; 
          height: 3px; 
          margin: 5px 0px 15px 0px; 
          width: 95%; 
		  }


UL.circle { 
          list-style-type: circle; 
		  }


UL.round  { 
          list-style-type: disc; 
		  }

a.linkit {
         border: double #000000;
         padding: 4px;
		 white-space: nowrap;
         }

A.linkit:link ,  A.linkit:visited   { 
          color: #FFFFFF; 
          background: url("harmaa.gif");   
          text-decoration: none;
		  }
		  
A.linkit:hover   { 
          color: #CCCCCC; 
          background: url("harmaa.gif");   
          text-decoration: none; 
		  }	
	  
		  
DT A:link    { 
          color: #000000; 
          background: transparent; 
		  }

DT A:visited { 
          color: #666666; 
          background: transparent; 
		  }


DT A:hover   { 

          color: #CCCCCC; 
          background: transparent; 
		  } 

DT A:active  { 
          color: #CCCCCC; 
          background: transparent; 
		  }

DL.lista { 
          text-align: left;  
          word-spacing: 2px;  
          font-weight: lighter;   
          }

.lajilista {
          text-align: left;  
	      word-spacing: 2px;   
		  }
				

.tieteelliset {
	     background: #000000;
		 border: dotted #333333;
		 padding: 1%;
	     color: #CCCCCC;
	     font-weight: bolder;
	     letter-spacing: 1px;
		  
         }
			
.teksti {
	     background: #000000;
		  border: thin dotted #333333;
		  padding: 1%;
		  }

.nimi {
          background: transparent;
		  font-family: times, garamond, serif; 
	      letter-spacing: 4px;
		  text-transform: uppercase;
		  text-decoration: underline overline;
		  padding-top: 50px;
		line-height: 120%;
          }
		 

P.otsikko {
          text-align: center;
		  font-size: 30px;
          font-weight: lighter;
		  font-family: garamond, times, serif; 
		  font-style: oblique;
}	  

P.otsikko2 {
          text-align: center;
		  font-size: 30px;
          font-weight: lighter;
		  font-family: garamond, times, serif; 
		  font-style: oblique;
}	  

DT.valit   {
	      padding-top: 15px;
	      letter-spacing: 2px;
	      }
		  
P.jutut {
	padding: 1%;
	background: #000000;
	border: dotted #333333;
	color: #CCCCCC;
	font-family: "MS Serif", "New York", serif;
	text-align: center;
	font-size: larger;
	letter-spacing: 1px;
} 

TABLE.oireet {
background: transparent;
border: none;
}

td.syy{
	background: transparent;
	border: none;
	font-weight : bold;
}
td.oire{
	background: transparent;
	border: double #000000;
}
td.hoito{
	background: transparent;
	border: double #000000;
}

.oikealle {
          text-align: right;
		  background: transparent;
            }

A.alkuun:link , A.alkuun:visited , A.alkuun:hover { 
          color: #FFFFFF; 
		  font-family: Times, Garamond, serif; 
          background: transparent; 
	      letter-spacing: 4px;
		  text-transform: uppercase;
		  text-decoration: underline overline;
  		}